/*
Theme Name: LeadEngine Child
Template: leadengine
Theme URI: https://www.leadengine-wp.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Page Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */
/* homepage */
.container h4 {
	line-height: unset;
    min-width: 150px;
    font-size: 15px;
}
div#main-menu {
    margin-top: 10px;
}
/* homepage hr for section  */
section.featured-right {
    border-bottom: 1px solid #000;
}
section.featured-left  {
    border-bottom: 1px solid #000;
}

.feature-sections-wrapper .side-featured-wrapper {
    width: unset;
}
/*
.feature-sections-wrapper .side-content-wrapper {
    width: unset;
}
*/
section.feature-sections-tabs {
    margin-bottom: unset! important;
	top: 86px !important;
}

.feature-sections-wrapper .feature-sections-tabs .nav-tabs a:hover, .feature-sections-wrapper .feature-sections-tabs .nav-tabs li.active a {
    color: #828282 !important;
}
.feature-sections-wrapper .featured-image img {
    border-radius: unset;
}
/*
.admin-bar .feature-sections-wrapper .feature-sections-tabs {
    top: 153px;
}

img.fixed-logo {
    width: 80px;
}
*/

/*  live group logos 
.wpb_wrapper {
    margin-top: -18px;
} */

div#sloganheadertxt {
    font-weight: bold;
    max-width: 32%;
    margin-top: 41px;
    margin-left: 37%;
    position: absolute;
    color: black;
    font-size: 18px;
}
.navbar .container #logo .logo {
    margin-top: 10px;
}
.cb-container {

padding-top: 10px;
    padding-left: 42px;

}
/* for mobile++ */
@media only screen and (max-width: 600px) {
div#sloganheadertxt {
    font-weight: bold;
    max-width: 70%;
    margin-top: 34px;
    margin-left: 26%;
    position: absolute;
    color: black;
    font-size: 14px;
}
}


